<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Dapper Bully</title>
        <link
            href="https://fonts.googleapis.com/css2?family=Volkhov&display=swap"
            rel="stylesheet">
        <link
            href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,600;0,700;1,600;1,700&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="./styles/style.css">
    </head>
    <body>
        <div class="first_page">
            <div class="header">
                <div class="logo_header">
                    <img src="./img/logo.png" alt="logo">
                </div>
                <div class="panel">
                    <ul class="sub_panel">
                        <li><a href="#">Appointment</a></li>
                        <li><a href="#">Gallery</a></li>
                        <li><a href="#">Services</a></li>
                        <li><a href="#">Team</a></li>
                        <li><a href="#">Reviews</a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                </div>
            </div>
            <div class="body_page">
                <div class="images">
                    <div class="img_1">
                        <img src="./img/1.png" alt="photo">
                    </div>
                    <div class="img_2">
                        <div class="img_2_1">
                            <img src="./img/2.png" alt="photo">
                        </div>
                        <div class="img_2_2">
                            <img src="./img/3.png" alt="photo">
                        </div>
                    </div>
                    <div class="img_3">
                        <div class="img_3_1">
                            <img src="./img/4.png" alt="photo">
                        </div>
                        <div class="img_3_2">
                            <img src="./img/5.png" alt="photo">
                        </div>
                    </div>
                    <div class="img_4"><img src="./img/6.png" alt="photo"></div>
                </div>

            </div>
        </div>
        <div class="second_page">

            <div class="img_21">
                <div class="left_2">
                    <div class="img_21_1">
                        <div><img src="./img/2_1.png" alt="photo"></div>
                        <div class="text2p">Hair Styling</div>
                    </div>
                    <div class="img_21_2">
                        <div><img src="./img/2_2.png" alt="photo">
                        </div>
                        <div class="text2p">Smooth Shave</div>
                    </div>
                </div>
                <div class="right_2">
                    <div class="img_21_3">
                        <div><img src="./img/2_3.png" alt="photo"></div>
                        <div class="text2p">Beard Trimming</div>
                    </div>
                    <div class="img_21_4">
                        <div><img src="./img/2_4.png" alt="photo"></div>
                        <div class="text2p">Hair Straightening</div>
                    </div>
                </div>
            </div>
            <div class="img_22">
                <img src="./img/2_5.png" alt="photo">
            </div>

        </div>
        <div class="third_page">
            <div class="third_page_text">
                Meet Our Highly Skilled Experts
            </div>
            <div class="stuff">
                <div class="meredith">
                    <div class="stuff_img"><img src="./img/stuff_1.png"
                            alt="photo"></div>
                    <div class="name name1">
                        Meredith
                    </div>
                </div>
                <div class="jason ">
                    <div class="stuff_img"><img src="./img/stuff_2.png"
                            alt="photo"></div>
                    <div class="name name2">Jason</div>
                </div>
                <div class="ryan">
                    <div class="stuff_img"><img src="./img/stuff_3.png"
                            alt="photo"></div>
                    <div class="name name3">Ryan</div>
                </div>
                <div class="james">
                    <div class="stuff_img"><img src="./img/stuff_4.png"
                            alt="photo"></div>
                    <div class="name name4">James</div>
                </div>
            </div>
        </div>
        <div class="page_4">
            <div class="page_4_midlle">
                <div class="midle_part">
                    <div class="text_4">
                        Get in touch with Us and send a Message
                    </div>
                    <div class="form">
                        <div class="input">
                            <input type="text" id="text" placeholder="Name">
                            <input type="email" id="emai" placeholder="Email">
                        </div>
                        <div class="text_area">
                            <textarea id="textarea" cols="30" rows="10"
                                placeholder="Message"></textarea>
                        </div>
                    </div>
                </div>
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d164446.44900994134!2d-93.30529948057959!3d44.794698097509!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1s836th%20Avenue!5e0!3m2!1sru!2sit!4v1683639263174!5m2!1sru!2sit"
                    width="600" height="450" style="border:0;"
                    allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>

            </div>
            <div class="footer">
                <div class="footer_1">
                    Email : <a href="mailto:kumarpratiyush1405@gmail.com">kumarpratiyush1405@gmail.com</a>
                    Phone : <a href="tel:+(972) 723429834">+(972) 723429834</a>
                    Headquarters : 836th Avenue, 3rd Floor,
                    New York,
                    New York
                </div>
                <div class="footer_2">
                    <div class="footer_2_1">
                        Opening Hours
                    </div>
                    <div class="footer_2_2">
                        Monday - Friday : 10:00 am - 05:00 pm Saturday : 10:00
                        am - 02:00 pm

                    </div>
                </div>
                <div class="footer_3">
                    <div class="footer_3_1">
                        Connect With Us On
                    </div>
                    <div class="footer3_2">
                        <div><a class="social"href="https://www.instagram.com/"><img src="./img/instagram.png" alt="link">    Instagram</a></div>
                        <div><a class="social" href="https://www.facebook.com/"><img src="./img/facebook.png" alt="link">    Facebook</a></div>
                        <div ><a class="social" href="https://twitter.com/tweeter"><img src="./img/tweeter.png" alt="link">    Tweeter</a></div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>